<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46596c9dd206d2ad4be463b27d0dc8a4">
  <dict>
    <!--2023-01-31 11:42:59.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:42:59.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
